{% extends 'base.html' %}
{% load static %}

{% block title %}About {% endblock %}
{% block content %}
<div class="col-md-12">
    <h1>About</h1>
    <hr>
    <div class="row">
        <div class="col-md-9">
            <p class="lead">
                About About About About About About About About About About About About About About About About About About About About About About About About About About About About About About About About About About About About About About About
            </p>
        </div>
        <div class="col-md-3">
            <img src="{% static 'img/user.png' %}" class="img-fluid">
        </div>
    </div>
</div>

{% endblock content %}